 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/webdesign1.jpg?rand=cdac");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 672px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 0px rgba(255,255,255,0.75);
  animation-duration: 1000ms;
  font-weight: 700;
  font-size: 4.5rem;
  width: 490px;
  margin: 314px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 83.23%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 715px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: 163px;
    margin-bottom: -139px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 545px;
}

.u-section-2 .u-text-1 {
  animation-duration: 1000ms;
  text-shadow: 1px 1px 5px rgba(0,0,0,0.4);
  font-weight: normal;
  width: 689px;
  font-size: 3rem;
  margin: 45px auto 0;
}

.u-section-2 .u-video-1 {
  height: 378px;
  animation-duration: 1000ms;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 672px;
  margin: 25px auto 45px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-video-poster-1 {
  background-image: url("images/53e9d6454d51b108f5d084609629317e113fdce15b4c704f752779dd9749c55c_12801.jpg");
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 2.5rem;
    margin-top: 41px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-video-1 {
    margin-top: 29px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-1 {
    width: 540px;
    margin-top: 30px;
    margin-bottom: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 196px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  animation-duration: 1000ms;
  width: 882px;
  font-size: 1.875rem;
  margin: 11px auto 0;
}

.u-section-3 .u-text-2 {
  width: 464px;
  margin: 22px auto;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-btn-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
    font-size: 1.5625rem;
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 28px;
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  min-height: 132px;
}

.u-section-4 .u-sheet-1 {
  min-height: 675px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 14px 0 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 631px;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(185,193,204,0.4);
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  margin: 0 172px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 17px 0 0;
}

.u-section-4 .u-image-1 {
  width: 322px;
  height: 165px;
  margin: -266px auto 0 700px;
}

.u-section-4 .u-image-2 {
  width: 322px;
  height: 218px;
  margin: 0 auto 0 700px;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: -96px 428px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 582px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 72px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 558px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 558px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -103px;
    margin-right: 339px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 802px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 304px;
    height: 165px;
    margin-top: -165px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 29px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1104px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-image-1 {
    width: 269px;
    height: 155px;
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    width: 269px;
    margin-top: 0;
    margin-left: 86px;
    margin-right: 86px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1395px;
  }

  .u-section-4 .u-image-1 {
    width: 240px;
    height: 139px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 30px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1506px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1473px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  margin: 18px 355px 0 384px;
}

.u-section-5 .u-image-1 {
  width: 145px;
  height: 127px;
  margin: -7px auto 0 110px;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: -79px 125px 0 384px;
}

.u-section-5 .u-btn-1 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  width: 364px;
  height: 394px;
  margin: -3px auto 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  margin: -373px 0 0 384px;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-5 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-6 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-7 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-8 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-9 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  margin: 84px 0 0;
}

.u-section-5 .u-btn-10 {
  margin-top: 112px;
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-11 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-12 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-13 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-14 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-15 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-16 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-17 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-18 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-btn-19 {
  border-style: solid;
  padding: 0;
}

.u-section-5 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  margin: 171px 126px 0 676px;
}

.u-section-5 .u-btn-20 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  animation-duration: 1000ms;
  box-shadow: 3px 3px 5px 0 rgba(133,142,153,0.4);
  text-shadow: 3px 3px 5px rgba(0,0,0,0);
  padding-top: 7px;
  padding-bottom: 7px;
  margin: 13px auto 0 706px;
}

.u-section-5 .u-icon-1 {
  background-image: none;
  font-size: 1.3em;
  width: 23px;
  height: 26px;
}

.u-section-5 .u-layout-wrap-2 {
  width: 514px;
  background-image: none;
  margin: -512px auto 60px 19px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 288px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-video-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 179px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 60px;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-text-7 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1533px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1489px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 19px;
    margin-left: 337px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 1px;
    margin-left: 86px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -110px;
    margin-right: 0;
    margin-left: 337px;
  }

  .u-section-5 .u-image-2 {
    width: 317px;
    height: 343px;
    margin-top: 35px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -380px;
    margin-right: 8px;
    margin-left: 337px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 219px;
    margin-right: 42px;
    margin-left: 560px;
  }

  .u-section-5 .u-btn-20 {
    margin-top: 18px;
    margin-right: 79px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-wrap-2 {
    width: 520px;
    margin-top: -531px;
    margin-right: 394px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 178px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1971px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1942px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 152px;
    margin-left: 181px;
  }

  .u-section-5 .u-image-1 {
    width: 217px;
    height: 190px;
    margin-top: 193px;
    margin-left: 389px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -360px;
    margin-right: 7px;
    margin-left: 14px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 6px;
    margin-left: 7px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 29px;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 27px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-text-5 {
    width: 278px;
    margin-top: 468px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-btn-20 {
    margin-top: 29px;
    margin-right: auto;
  }

  .u-section-5 .u-layout-wrap-2 {
    width: 458px;
    margin-top: -616px;
    margin-right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 161px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2404px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 2379px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    width: 155px;
    height: 136px;
    margin-top: 175px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: -281px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    margin-top: 175px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 41px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 33px;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 419px;
  }

  .u-section-5 .u-btn-20 {
    margin-top: 26px;
  }

  .u-section-5 .u-layout-wrap-2 {
    width: 424px;
    margin-top: -556px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 132px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2974px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 2944px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 31px;
    padding-right: 31px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 275px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -391px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-image-2 {
    height: 287px;
    margin-top: 169px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 43px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 31px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 378px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-20 {
    border-style: none;
    margin-top: 13px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: -515px;
    margin-bottom: 166px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
} .u-section-6 {
  min-height: 132px;
}

.u-section-6 .u-sheet-1 {
  min-height: 498px;
}

.u-section-6 .u-layout-wrap-1 {
  pointer-events: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 25px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  margin: 0 13px 0 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  font-size: 0.875rem;
  margin-right: 0;
  margin-top: 17px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-1 {
  min-height: 400px;
  background-image: url("images/webdesign-agencies1.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 62px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 43px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 66px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-image-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 148px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 28px;
  }

  .u-section-6 .u-image-1 {
    min-height: 239px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 683px;
}

.u-section-7 .u-group-1 {
  min-height: 166px;
  width: 800px;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  margin: 0;
}

.u-section-7 .u-text-2 {
  animation-duration: 1000ms;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-7 .u-slider-1 {
  min-height: 397px;
  width: 1020px;
  margin: 3px auto 0;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-carousel-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  font-style: italic;
  animation-duration: 1000ms;
  margin: 23px 0 0;
}

.u-section-7 .u-image-1 {
  width: 83px;
  height: 83px;
  background-image: url("images/testimoni-photo-kasmara1.jpg");
  background-position: 50% 50%;
  animation-duration: 1000ms;
  margin: 35px auto 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  animation-duration: 1000ms;
  width: 189px;
  margin: 20px auto 0;
}

.u-section-7 .u-text-5 {
  font-size: 1rem;
  font-weight: 400;
  width: 189px;
  animation-duration: 1000ms;
  margin: 15px auto 0;
}

.u-section-7 .u-carousel-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 80px 55px;
}

.u-section-7 .u-text-6 {
  font-size: 1rem;
  font-style: italic;
  animation-duration: 1000ms;
  margin: 0;
}

.u-section-7 .u-image-2 {
  width: 83px;
  height: 83px;
  background-image: url("images/testimoni-photo-yap1.jpg");
  background-position: 50% 50%;
  animation-duration: 1000ms;
  margin: 35px auto 0;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  width: 183px;
  animation-duration: 1000ms;
  margin: 20px auto 0;
}

.u-section-7 .u-text-8 {
  font-size: 1rem;
  font-weight: 400;
  width: 136px;
  animation-duration: 1000ms;
  margin: 15px auto 0;
}

.u-section-7 .u-carousel-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 80px;
}

.u-section-7 .u-text-9 {
  font-size: 1rem;
  font-style: italic;
  animation-duration: 1000ms;
  margin: 42px 0 0;
}

.u-section-7 .u-image-3 {
  width: 83px;
  height: 83px;
  background-image: url("images/testimoni-photo-safiah1.jpg");
  background-position: 50% 50%;
  animation-duration: 1000ms;
  margin: 42px auto 0;
}

.u-section-7 .u-text-10 {
  font-weight: 700;
  animation-duration: 1000ms;
  margin: 13px 335px 0;
}

.u-section-7 .u-text-11 {
  width: 136px;
  font-size: 1rem;
  font-weight: 400;
  animation-duration: 1000ms;
  margin: 15px auto 0;
}

.u-section-7 .u-carousel-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 80px;
}

.u-section-7 .u-text-12 {
  font-size: 1rem;
  font-style: italic;
  animation-duration: 1000ms;
  margin: 15px -80px 0;
}

.u-section-7 .u-image-4 {
  width: 83px;
  height: 83px;
  background-image: url("images/testimoni-photo-andrew11.jpg");
  background-position: 50% 50%;
  animation-duration: 1000ms;
  margin: 36px auto 0;
}

.u-section-7 .u-text-13 {
  font-weight: 700;
  animation-duration: 1000ms;
  width: 188px;
  margin: 21px auto 0;
}

.u-section-7 .u-text-14 {
  font-size: 1rem;
  font-weight: 400;
  animation-duration: 1000ms;
  width: 136px;
  margin: 11px auto 0;
}

.u-section-7 .u-carousel-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 80px;
}

.u-section-7 .u-text-15 {
  font-size: 1rem;
  font-style: italic;
  animation-duration: 1000ms;
  margin: 20px -80px 0;
}

.u-section-7 .u-image-5 {
  width: 83px;
  height: 83px;
  background-image: url("images/testimoni-photo-fikri.jpg");
  background-position: 50% 50%;
  animation-duration: 1000ms;
  margin: 62px auto 0;
}

.u-section-7 .u-text-16 {
  font-weight: 700;
  animation-duration: 1000ms;
  width: 188px;
  margin: 20px auto 0;
}

.u-section-7 .u-text-17 {
  font-size: 1rem;
  font-weight: 400;
  animation-duration: 1000ms;
  width: 136px;
  margin: 9px auto 0;
}

.u-section-7 .u-carousel-control-1 {
  width: 30px;
  height: 30px;
  background-image: none;
}

.u-section-7 .u-carousel-control-2 {
  width: 30px;
  height: 30px;
  background-image: none;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  animation-duration: 1000ms;
  box-shadow: 3px 3px 8px 0 rgba(133,142,153,0.7);
  background-image: none;
  margin: 31px auto;
  padding: 7px 25px 7px 24px;
}

.u-section-7 .u-icon-2 {
  background-image: none;
  width: 23px;
  height: 26px;
  vertical-align: -1px;
  margin-right: 7px;
  font-size: 1.5em;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-slider-1 {
    width: 940px;
  }

  .u-section-7 .u-image-3 {
    margin-top: 18px;
    margin-right: 247px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 37px;
    margin-left: 235px;
    margin-right: 235px;
  }

  .u-section-7 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 720px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-slider-1 {
    width: 720px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-10 {
    margin-left: 175px;
    margin-right: 175px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-slider-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-image-2 {
    margin-top: 39px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-image-3 {
    margin-right: auto;
  }

  .u-section-7 .u-text-10 {
    margin-left: 105px;
    margin-right: 105px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-12 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-15 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
  }

  .u-section-7 .u-slider-1 {
    width: 340px;
  }

  .u-section-7 .u-text-9 {
    margin-top: 0;
  }

  .u-section-7 .u-text-10 {
    margin-left: 5px;
    margin-right: 5px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/374719898-06.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 300px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 965px;
  margin: 70px auto 60px 81px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 160px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .u-text-1 {
  text-shadow: 1px 1px 4px rgba(0,0,0,1);
  animation-duration: 1000ms;
  margin: 10px 0 0;
}

.u-section-8 .u-text-2 {
  text-shadow: 1px 1px 4px rgba(0,0,0,0.7);
  animation-duration: 1000ms;
  margin: 10px 0 0;
}

.u-section-8 .u-btn-1 {
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 160px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .u-btn-2 {
  font-weight: 400;
  border-style: solid;
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
  animation-duration: 2000ms;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 156px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 156px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 358px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 20px auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 324px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-9 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
  padding: 23px;
}

.u-section-9 .u-text-1 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  width: 121px;
  margin: 35px auto 0;
}

.u-section-9 .u-text-2 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  margin: 15px -1px 0;
}

.u-section-9 .u-text-3 {
  font-size: 0.875rem;
  margin: 7px -1px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 318px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-9 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
  padding: 23px;
}

.u-section-9 .u-text-4 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  margin: 35px -1px 0;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  text-decoration: underline;
  font-weight: normal;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 318px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-9 .u-icon-3 {
  height: 80px;
  width: 80px;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 0 auto;
  padding: 23px;
}

.u-section-9 .u-text-5 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  margin: 30px -1px 0;
}

.u-section-9 .u-btn-2 {
  border-style: solid;
  text-decoration: underline;
  align-self: center;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-9 .u-btn-3 {
  border-style: none;
  background-image: none;
  text-decoration: underline !important;
  margin: 0 auto;
  padding: 0;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 335px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 18px;
}

.u-section-9 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
  padding: 23px;
}

.u-section-9 .u-text-6 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 400;
  font-family: "Varela Round";
  margin: 37px 1px 0;
}

.u-section-9 .u-text-7 {
  font-size: 0.875rem;
  margin: 13px 1px 0;
}

.u-section-9 .u-btn-4 {
  font-size: 0.875rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-9 .u-text-1 {
    width: 112px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 262px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 276px;
  }

  .u-section-9 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    width: 101px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-1 {
    width: 108px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 18px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 264px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
  }
}